<ion-header>
  <ion-toolbar>
    <ion-title>  
    </ion-title>
  </ion-toolbar>
</ion-header>
  
<ion-content>
  <div class="container">
    
    <div class="logo">
      <h1> ChatApp </h1>
    </div>

    <div class="login">
        <h2> LOGIN </h2>
    </div>
    <br>
    <br>
    <div>
        <form class="form">
            <input type="text" id="Text0" placeholder="Nome" /><br />
            <br>
            <input type="text" id="Text1" placeholder="Sobrenome" /><br />
            <br>

            <div>
              <ion-button [routerLink]="['/mapa']"  color="primary" style="width: 100px;">Entrar</ion-button>
            </div>
            
        </form>
    </div>
  </div>  
</ion-content>
